/*
Theme Name:     Elegance Child
Theme URI:      http://designova.net/themes/wordpress/elegance
Description:    Child theme for the Elegance theme
Author:         Designova
Author URI:     http://www.designova.net
Template:       elegance                             
Version:        1.0
*/

@import url("../elegance/style.css");

.sub-nav li a {
  color: #000 !important;
}
.contact-content-overlay {
  background-color: rgba(255, 255, 255, 0.6);
}
.contact-content h6 > a:hover > span {
    color: #000 !important;
}
.btn-elegance-dark {
  background-color: #fffa16 !important;
}
input[type="text"], input[type="password"], textarea {
  border-color: #fffa16 !important;
}
.works-item-inner p > span {
  color: #000 !important;
  font-style:normal !important;
}
.aboutus, .hometxt {
  font-family: "Lekton",sans-serif;
  font-size:1.4em;
  line-height:1.5em
}
.homebutton { text-align:center;}
.single-project-promo-text p {
  font-size:22px !important;
  font-style:normal !important;
  font-weight:300 !important;
  letter-spacing:3px !important;
}
.works-item-inner p > span {
  background-color: #edd721 !important;
}
textarea {
  background: #fff !important;
}
.white-bg1 {
  background: transparent none repeat scroll 0 0;
}